package com.example.system.constant;

public enum ContestGrade {
    COUNTRY("国家级"),
    PROVINCE("省级"),
    CITY("市/区级"),
    STUDENT("校级"),
    COLLEGE("院级"),
    OTHER("其他");

    private String desc;

    ContestGrade(String desc) {
        this.desc = desc;
    }

    public String getDesc() {
        return desc;
    }
}